from django.urls import path
from .views import tenant_onboarding, approve_tenant, reject_tenant, tenant_detail, assign_from_tenant , tenant_applications

urlpatterns = [
    path('onboarding/', tenant_onboarding, name='tenant_onboarding'),
    path('approve/<int:app_id>/', approve_tenant, name='approve_tenant'),
    path('reject/<int:app_id>/', reject_tenant, name='reject_tenant'),
    path("detail/<int:user_id>/", tenant_detail, name="tenant_detail"), 
    path("assign/<int:tenant_id>/", assign_from_tenant, name="assign_from_tenant"),
    path("applications/", tenant_applications, name="tenant_applications"),
]

